Subject: Re: linux-next: build warning after merge of the dma-mapping tree

From: Christoph Hellwig <[email-masked]>
Date: Wed, 2 Sep 2020 17:25:59 +0200

Adding Santosh,

I'm trying to understand the code that Jim changed for the range
dma offsets.  Do I miss something or can the whole DMA offset case
for keystone only happen when CONFIG_LPAE is enabled?  Which means
we could ifdef out this section to avoid the warning?